RubyGems Navigation menu

yabeda-puma-plugin 0.4.0

Extends Yabeda metrics with puma web server values by using puma plugin

Versions:

  1. 0.4.0 - April 29, 2020 (118 KB)
  2. 0.3.0 - January 27, 2020 (117 KB)
  3. 0.2.1 - December 16, 2019 (117 KB)
  4. 0.2.0 - December 12, 2019 (117 KB)
  5. 0.1.0 - April 01, 2019 (122 KB)

Runtime Dependencies (3):

  • json >= 0
  • puma >= 0
  • yabeda ~> 0.2
  • Development Dependencies (4):

  • bundler >= 0
  • rack >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Salahutdinov Dmitry

    SHA 256 checksum:

    de12e3b2c99193b2444b1936531d664938d2041920d5225701b0ee95c5800178

    Total downloads 98,609

    For this version 11,585

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: